/*  -------------------------------------------------------------------------*/
/*  THEME COLOR CLASSES */
/*  -------------------------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://fonts.googleapis.com/css?family=Abhaya+Libre:400,500,600,700,800");
body {
    font-family: 'Roboto', sans-serif;
}
/*  -------------------------------------------------------------------------*/
/*  ACCENT FONT */
/*  -------------------------------------------------------------------------*/

.accent-font {
    font-family: 'Abhaya Libre', serif;
}
/*  -------------------------------------------------------------------------*/
/*  TEXT HIGHLIGHT COLOR */
/*  -------------------------------------------------------------------------*/

::selection {
    background: red;
    /* WebKit/Blink Browsers */
}
::-moz-selection {
    background: red;
    /* Gecko Browsers */
}
/*  -------------------------------------------------------------------------*/
/*  TEXT COLORS */
/*  -------------------------------------------------------------------------*/

.dark-text,
.dark-text a {
    color: #333 !important;
}
.light-text,
.light-text a {
    color: white !important;
}
a{
    color:#333;
}
a:hover{
    color:#000;
}
p {
    font-size: 16px;
}



/*  -------------------------------------------------------------------------*/
/*  COMPONENT COLORS */
/*  -------------------------------------------------------------------------*/
/*GLOBAL BUTTON*/
.btn01 {
    color: white;
    background-color: #9E9E9E;
    border-color: #9E9E9E;
}
.btn01:hover,
.btn01:focus,
.btn01:active {
    background-color: black;
    color: white;
}

/*COLOR DETECTED BUTTON VERSION*/
.light-text .btn01 {
    color: white !important;
}
.dark-text .btn01 {
    color: white !important;
}

/*  -------------------------------------------------------------------------*/
/*  ACCENT COLORS */
/*  -------------------------------------------------------------------------*/
.accent-color {
    background-color: #7e0000!important;
    color:white!important;
}
.secondary-color {
    background-color: na;
}

/*  -------------------------------------------------------------------------*/
/*  HEADER COLORS */
/*  -------------------------------------------------------------------------*/
/*HEADER GROUPED BACKGROUND*/
.color01 {
    background-color: rgba(255,255,255,1);
}
/*HEADER TOP BACKGROUND*/
.color02 {
    background-color: rgba(255,255,255,1);
}
/*HEADER BODY BACKGROUND*/
.color03 {
    background-color: rgba(255, 255, 255, 0);
}
/*HEADER EXTRA BAR 1*/
.color04 {
    background-color: #7e0000;
}
/*HEADER EXTRA BAR 2*/
.color05 {
    background-color: na;
}
/*HEADER DROPDOWN*/
.color06 {
    background-color: black;
}

.color07{
    background-color: rgba(255,255,255,0);    
}

/*DROPDOWN LINK HOVER*/
.color07:hover,
.color07:focus,
.color07:active {
    background-color: #94af4e;
}


/*  -------------------------------------------------------------------------*/
/*  SCROLLED HEADER COLORS */
/*  -------------------------------------------------------------------------*/
/*HEADER GROUPED BACKGROUND*/

.scrolled .color01 {
    background-color: black;
}
/*HEADER TOP BACKGROUND*/

.scrolled .color02 {
    background-color: #FAFAFA;
}
/*HEADER BODY BACKGROUND*/

.scrolled .color03 {
    background-color: black;
}
/*  -------------------------------------------------------------------------*/
/*  MOBILE HEADER COLORS */
/*  -------------------------------------------------------------------------*/
/*MOBILE FIXED BAR BACKGROUND*/
.color10 {
    background-color: black;
}
/*MOBILE LEFT TABS BACKGROUND*/
.color11 {
    background-color: #7e0000;
}
/*MOBILE BRANDING BAR BACKGROUND*/
.color12 {
    background-color: #7e0000;
}
/*MOBILE LINK PANEL BACKGROUND*/
.color13 {
    background-color: #490606;
}
/*MOBILE PANEL DROPDOWN BACKGROUND*/
.color14 {
    background-color: #3b3939;
}
/*MOBILE TAB WINDOW BACKGROUND*/
.color15 {
    background-color: white;
}
/*MOBILE MODAL BACKGROUND*/
.color16 {
    background-color: #9E9E9E;
}
/*  -------------------------------------------------------------------------*/
/*  FOOTER COLORS */
/*  -------------------------------------------------------------------------*/
/*FOOTER GROUPED BACKGROUND*/
.color20 {
    background-color: #7e0000;
}
/*FOOTER BAR 1 BACKGROUND*/
.color21 {
    background-color: rgba(0, 0, 0, 0.18);
}
/*FOOTER BAR 2 BACKGROUND*/
.color22 {
    background-color: rgba(0, 0, 0, 0.34);
}
/*FOOTER BAR 3 BACKGROUND*/
.color23 {
    background-color: black;
}
/*FOOTER BAR 4 BACKGROUND*/
.color24 {
    background-color: transparent;
}
/*FOOTER NAV LINK HOVER*/
.color25:hover,
.color25:focus,
.color25:active {
    background-color: #2196F3;
}
/*  -------------------------------------------------------------------------*/
/*  BODY COLORS */
/*  -------------------------------------------------------------------------*/
/*BODY BACKGROUND*/
.color00 {
    background-color: #fff;
}
/*SLIDER OVERLAY BACKGROUND*/
.color30 {
}
/*HOME QUICK SEARCH WELL BACKGROUND*/
.color31 {
    background-color: transparent;
}
/*REGISTER CTA BACKGROUND*/
.color32 {
    background-color: #414040;
}
/*LARGE FEATURED SLOTS BACKGROUND*/
.color33 {
    background-color: #EEEEEE;
}
/*LARGE FEATURED SLOTS THUMBNAIL BACKGROUND*/
.color34 {
    background-color: whitesmoke;
}
/*MEDIUM FEATURED SLOTS BACKGROUND*/
.color35 {
    background-color: #efede3;
}
/*MEDIUM FEATURED SLOTS THUMBNAIL BACKGROUND*/
.color36 {
    background-color: white;
}
/*PRELOADER BACKGROUND*/
.color37 {
    background-color: #7e0000;
}
/*BODY BAR BACKGROUND 1*/
.color38 {
    background-color: black;
}
/*BODY BAR BACKGROUND 2*/
.color39 {
    background-color: #555;
}


/*  -------------------------------------------------------------------------*/
/*  PRELOADER COLORS */
/*  -------------------------------------------------------------------------*/
.preloader-color-01{
    background-color:#7e0000;
}
.preloader-color-02{
    background-color:white;
}
.preloader-color-03{
    background-color:whitesmoke;
}


/*  -------------------------------------------------------------------------*/
/*  BACKPAGE COLORS */
/*  -------------------------------------------------------------------------*/
/*BACKPAGE HEADER*/
.color40 {
    background-color: transparent;
}
/*BACKPAGE SUBNAVIGATION*/
.color41 {
    background-color: #7e0000;
}
/*BACKPAGE SUBNAVIGATION HOVER*/
.color41:hover {
    background-color: #212121;
}
